import pygame as pg
pg.init()
pg.display.set_caption("Atom")
(sirina, visina) = (300, 300)
prozor = pg.display.set_mode((sirina, visina))

prozor.fill(pg.Color("white"))
pg.draw.ellipse(prozor, pg.Color("red"), (125,125,50,50))
pg.draw.ellipse(prozor, pg.Color("black"), (100,25,100,250),1)
pg.draw.ellipse(prozor, pg.Color("black"), (25,100,250,100),1)

pg.draw.ellipse(prozor, pg.Color("green"), (135,10,30,30))
pg.draw.ellipse(prozor, pg.Color("blue"), (135,260,30,30))
pg.draw.ellipse(prozor, pg.Color("purple"), (10,135,30,30))
pg.draw.ellipse(prozor, pg.Color("pink"), (260,135,30,30))

pg.display.update()
while pg.event.wait().type != pg.QUIT:
    pass
pg.quit()





